<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f64788e0f0ff6046bad995e9e17c30a">
  <dict>
    <!--2019-03-15 16:01:45.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2019-03-15 16:01:45.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2019-03-15 16:01:45.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1024,RCT_ALG_MODP768</string>
    <!--2019-03-15 16:01:45.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2019-03-15 16:01:45.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2019-03-15 16:01:45.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2019-03-15 16:01:45.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2019-03-15 16:01:45.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2019-03-15 16:01:45.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-15 16:01:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 16:01:45.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-03-15 16:01:45.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-07-12 15:45:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2019-03-15 16:01:45.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:01:45.000-->
    <int key="utBsfPort">80</int>
    <!--2019-03-15 16:01:45.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 16:01:45.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2019-03-15 16:01:45.000-->
    <string key="vowifiHplmnListItem">24208, epdg.epc.mnc008.mcc242.pub.3gppnetwork.org</string>
    <!--2019-03-15 16:01:45.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 16:01:45.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-15 16:01:45.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-15 16:01:45.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2019-03-15 16:01:45.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
